<?php
$title = 'Информация';
include_once '../sys/db.php';
include_once '../sys/fnc.php';
include_once '../sys/head.php';
echo $div->div_razd.'Информация</div>';
echo $div->div_menu.'Основатель Ak47res1<br />
Модификация <a href="http://wap-master.ru">Jesk</a></div>';
include_once '../sys/foot.php';
?>